
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	line-height: 1;
	color:#272727;
	text-align:center;
	background:#FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
caption, th, td {
	text-align: left;
	font-weight: normal;
	font-size:13px;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
p {
	font-size:13px;
	line-height:150%;
	color:#272727;
}
hr {
	color: #272727;
	background-color: #adadad;
	height: 1px;
	border:0px solid #adadad;
}
a {
	text-decoration:none;
	color:#0033ee;
}
a:hover {
	text-decoration:none;
	color:#272727;
}

/* CSS Reset End */

#wrapper {
	width:960px;
	margin:0 auto;
	text-align: left;
	margin-top:20px;
}

.menu {
	width:960px;
	font-size:16px;
	color:#ffffff;
	overflow:auto;
	height:40px;
}
.menu ul {
	list-style-type:none;
	padding:0px;
	float:right;
}
.menu ul li {
	float:left;
	display:block;
	margin:0 10px 0 0;
	background-color:#000000;
}
.menu ul li a {
	text-decoration:none;
	color:#ffffff;
	float:left;
	padding:5px 10px 5px 10px;
}
.menu ul li a:hover, .menu ul li a.selected {
	text-decoration:none;
	color:#ffffff;
	background-color:#0033ee;
}

.logo {
	background-color:#0033ee;
	height:100px;
	width:960px;
}
.banner {
	margin-top:15px;
	height:310px;
	width:960px;
}
#homecontent {
	margin-top:25px;
	width:960px;
}
.clearboth {
	clear:both;
}
.imgborder {
	border:1px solid #272727;
}
.learnmorelink {
	position:absolute;
	bottom:20px;
	right:10px;
	font-size:13px;
}
.learnmorelink a {
	padding:5px 10px 5px 10px;
	color:#CCCCCC;
	background-color:#0033ee;
	text-decoration:none;
}
.learnmorelink a:hover {
	color:#FFFFFF;
	background-color:#0033ee;
	text-decoration:none;
}
#content {
	margin-top:15px;
	min-height:500px;
}
.sidemenu {
	font-size:13px;
	color:#0033ee;
	list-style-type:none;
	padding:0px;
}
.sidemenu li {
	line-height:200%;
}
.sidemenu li a {
	text-decoration:none;
	color:#0033ee;
}
.sidemenu li a:hover, .sidemenu li a.selected {
	text-decoration:none;
	color:#272727;
}
h2 {
	font-size:18px;
	font-weight:bold;
}
h3 {
	font-size:16px;
	font-weight:bold;
}
h4 {
	font-size:14px;
}
.contentlist {
	font-size:13px;
	color:#272727;
	list-style-type:square;
	padding-left:15px;
}
.contentlist li {
	line-height:150%;
}

h4.acc_trigger {
	padding: 0;
	margin: 0 0 5px 0;
	background-color: #efefef;
	height: 30px;
	line-height:30px;
	width: 640px;
	float: left;
}
h4.acc_trigger a {
	color: #0033ee;
	text-decoration: none;
	display: block;
	padding: 0 0 0 10px;
}
h4.acc_trigger a:hover {
	color: #272727;
	text-decoration: none;	
}
h4.active, h4.active a {
	color: #272727;
}
.acc_container {
	margin: 0px;
	padding: 0;
	overflow: hidden;
	width: 640px;
	clear: both;
}
.acc_container .block {
	padding: 10px 20px 20px 20px;
}
.acclist {
	font-size:13px;
	color:#272727;
	list-style:none;
}
.acclist li {
	line-height:200%;
	background:#FFFFFF left center url(../images/pdficon.png) no-repeat;
}
.acclist li a {
	color: #272727;
	text-decoration: none;
	padding-left:25px;
}
.acclist li a:hover {
	color: #272727;
	text-decoration: underline;
}

#footer {
	height:50px;
	border-top: 1px solid #272727;
	margin-top:50px;
	padding-top:10px;
}